<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Parallax</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="header-background">
        <div class="header">
            <h2 class="logo">Sertiz</h2>
            <h3 class="logo-description">Awesome One Page HTML Templates</h3>
            <div class="slogan-box">
                <h1 class="slogan"><span class="text-selected">We</span>&nbsp; make smart design</h1>
            </div>
         </div>
    </header>
        <section class="container">
        <h2 class="color-grey section-title">What they said about us</h2>
        <h3 class="section-description decoration-underline">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</h3>
        <div class="section-background">
            <h2 class="section-title color-white">We Change <span class="text-selected">Ideas</span> To <span class="text-selected">Realities</span></h2>
            
        
        </div>
        </section>
</body>
</html>